<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="369112a7ca66fba88c2ad219087732b9">
  <dict>
    <!--2021-09-17 15:13:23.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
